{
  "name": "graphql-pizza-demo",
  "version": "1.0.0",
  "description": "",
  "main": "build/index.js",
  "dependencies": {
    "@types/uuid": "^8.0.0",
    "apollo-server": "^2.15.1",
    "graphql": "^15.3.0",
    "typescript": "^3.9.6",
    "uuid": "^8.2.0"
  },
  "devDependencies": {
    "@graphql-codegen/cli": "1.16.3",
    "@graphql-codegen/introspection": "1.16.3",
    "@graphql-codegen/typescript": "^1.16.3",
    "@graphql-codegen/typescript-graphql-request": "^1.16.3",
    "@graphql-codegen/typescript-operations": "^1.16.3",
    "@graphql-codegen/typescript-resolvers": "1.16.3",
    "@types/node": "^14.0.20",
    "nodemon": "^2.0.4",
    "rimraf": "^3.0.2",
    "ts-node": "^8.10.2"
  },
  "scripts": {
    "prebuild": "npm run generate",
    "prestart": "npm run generate",
    "test": "echo \"Error: no test specified\" && exit 1",
    "generate": "graphql-codegen --config codegen.yml",
    "start": "nodemon",
    "start:live": "npm run build && node build/index.js",
    "build": "rimraf ./build && tsc"
  },
  "author": "",
  "license": "ISC"
}
